[Meta]
#YYYY-MM
Date = 2018-05-16

#e.g. CC-by-sa, CC-by, All Rights Reserved
License = CC-by-sa
PrettyName = mcgv-0.01 (monome controlled generative visuals) - In Processing geschriebenes, interaktives Animations-Übungsprojekt. (work-in-progress)
Author = Markus


